/*-----Header css start-----*/
.mainheader { box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.23);position: absolute;width:100%;z-index: 100;transition: all 0.5s ease-in-out 0s;-webkit-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s;top: 0;left: 0;right: 0;margin: auto;background: #000;}
.homehead:before{position: absolute;content: '';height: 160px;bottom: -160px;width: 100%;background: -moz-linear-gradient(top, rgba(0,0,0,0.95) 45%, rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0.95) 45%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(0,0,0,0.95) 45%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
.menu_link nav>ul > li{position: s;display:inline-block;text-align: center;vertical-align: middle;}
.menu_link nav>ul > li > a{color: #fff;font-size:14px;padding:27px 25px;display: block;text-transform: uppercase;position: relative;line-height:20px;z-index: 0}
.menu_link nav>ul > li:first-child > a{padding-left: 0}
.menu_link nav>ul > li:hover > a,.menu_link nav>ul > li.active > a{color:#F15534 }
.menu_link ul > li:hover > a > i.fa.fa-angle-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);}
.menu_link .submenu{left:0;padding: 50px 0;position: absolute;top:100%; width:100%; text-align: left;border-radius: 0px; z-index:10;background-color:rgba(243,82,24,0.95);background-position:bottom center;background-repeat:no-repeat;transform: rotateX(60deg);-webkit-transform: rotateX(60deg);opacity: 0;transition: all 0.2s ease-in;-webkit-transition: all 0.25s ease-in; -ms-transition: all 0.35s ease-in;transform-origin: top center;-webkit-transform-origin: top center;display: none;right: 0;}
.menu_link nav > ul > li:first-child.has-sub:hover>a:before{left: calc(50% - 43px);margin: 0}
.menu_link nav > ul > li.has-sub:hover>a:before{position: absolute;content: '';left: 0;right: 0;margin: auto;bottom: 0;width: 0;height: 0;border-style: solid;border-width: 0 13px 12px 13px;border-color: transparent transparent rgba(243,82,24,0.95) transparent;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out}
.menu_link li:hover > .submenu,.menu_link li .submenu.active {
	transform: rotateX(0);-webkit-transform: rotateX(0);opacity: 1;display: block}
.menu_link .submenu .menudrop{float: right;margin-top: 3px;}
.menudrop{z-index:1;display:inline-block;border-radius: 50%;height:16px;width:16px;text-align:center;vertical-align: middle;margin-left:5px;margin-top: -2px;line-height: 16px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;}
.menu_link ul > li.hidden,.togglebtn{display: none}
.menu_link .has-sub a.active .menudrop:before{content: '\f106'}
.menu-level1 .menudrop::before {content: '\f100';}
.logo-left {width:182px; z-index: 1;float: left;padding: 6px 0}
.topright{float: left;width: calc(100% - 182px);padding-left: 25px}
.headul{text-align: right;float: right;}
.headul li{display: inline-block;vertical-align: middle;text-align: left;}
.headul li>a{color: #fff;padding: 10px 24px;font-size: 18px;line-height: 100%;position: relative;display: block}
.headul li > a:hover{color: #F15534}
.headoffer{color: #FFF47D;font-size: 12px;font-weight: 600;line-height:20px;text-transform: uppercase;float: left;padding: 10px 0}
.headtop{border-bottom: 1px solid #1F2325;width: 100%;display: inline-block;padding:25px 0 10px;vertical-align: top}
.wishcount,.cartcount{border: 2px solid #000;background-color: #D53C2C;height: 10px;width: 10px;border-radius: 50%;position: absolute;top: 8px;right: 18px;}
.mainheader> .container,.menu_link nav>ul > li.has-sub {position: static;}
.megamenu>.container,.megabrand>.container{max-width: 1550px}
.megalist li{width: 50%;float: left;}
.megatit{color: #fff;font-weight: 700;font-size: 26px;line-height: 30px;}
.megatitsm{color:#fff;font-size: 14px;line-height: 22px;font-weight: 300;padding: 20px 0 45px;max-width: 450px;}
.megalist li>a{background: #343434;color: #fff;font-weight: 300;font-size: 14px;line-height: 100%;text-transform: capitalize;display: block;margin: 8px;position: relative;padding: 13px 40px 13px 20px;border: 1px solid #343434;}
.megalist li:hover>a,.megalist li.active>a{background: transparent;border-color: #fff}
.megalist li:hover>a:before,.megalist li.active>a:before{background: url(../images/arrow-white.png)no-repeat;}
.megalist li>a:before{position: absolute;content: '';right:20px;background: url(../images/menu-arrow.png)no-repeat;width: 20px;height: 11px;top: 16px;}
.megacontent a{color: #fff;font-size: 14px;font-weight: 300;display: inline-block;position: relative;line-height: 100%}
.megacontent a:before{position: absolute;content: '';right:-30px;background: url(../images/arrow-white.png)no-repeat;width: 20px;height: 11px;}
.megacontent a:hover{color: #000}
.megacontent{width: 44%;float: left}
.megalist{width: 50%;float: right}
.menubrand{font-size: 0}
.menubrand li{display: inline-block;width: 14.25%;vertical-align: top}
.menubrand .clogo{margin: -1px;border: 1px solid #d6d6d6;}
.menu_link{float: left;width: calc(100% - 230px);}
.headsearch{float: right;margin-top: 20px;width: 200px;}
.headsearch .aws-search-form{display: inline-block}
.headsearch .aws-container .aws-search-field{float: right;background: transparent url(../images/search-icon.png)no-repeat 9px center;border:2px solid transparent;padding: 9px;width: 40px;border-radius: 30px !important;font-size: 0;-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;font-family: 'commuters-sans', sans-serif;font-weight: 400;color: transparent;;font-display: swap;}
.headsearch .aws-container .aws-search-field:focus {width:100%;padding: 9px 15px 9px 35px;color: #fff;border-color: rgba(251,91,57,0.45);cursor: auto;font-size: 14px}
.menuoverlay> :not(.mainheader){ -webkit-filter: blur(5px);-ms-filter: blur(5px); filter: url(#blur);filter: blur(5px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');}





/*Footer start*/

.no-webp .footer_top{background:url(../images/footerbg.jpg)top center;padding:40px 0 0;background-size: cover}
.webp .footer_top{background:url(../images/footerbg.webp)top center;padding:40px 0 0;background-size: cover}
.footer_top.lazyback{background:none;}
.fthead{color: #fff;font-size: 14px;line-height: 100%;text-transform: uppercase;margin-bottom:25px;font-weight: 600}
.ftlink li{margin-bottom:17px;line-height: 100%;font-size: 0}
.ftlink li a{position: relative;font-size: 14px;color:#aeaeae;display:inline-block;line-height: 14px;padding-left: 15px;font-weight: 300}
.ftlink li a:before{position: absolute;content: '\f054';font-size: 10px;font-family: FontAwesome;left: 0;top:1px;line-height: 100%;;font-display: swap;}
.ftlink li.active a,.ftlink li:hover a{color: #f74c1b;}
.footer_bottom{padding: 20px 0;border-top:1px solid #363636}
.footer_bottom p{color:#AEAEAE;font-size: 14px;font-weight: 300;text-align: center;line-height: 21px}
.ftlogo>a{display: inline-block;padding: 0 10px;}
.ftlogo:before{position: absolute;content: '';background:#363636;left: 0;height: 1px;width: calc(50% - 110px);top: 50%;}
.ftlogo:after{position: absolute;content: '';background:#363636;right: 0;height: 1px;width: calc(50% - 110px);top: 50%;}
.ftmid{overflow: hidden;padding: 0 0 80px}
.ftdevice{width:15%;float: left;}
.ftgrinder{width:13%;float: left}
.ftquick{width:24%;float: left}
.ftquick li{width: 50%;float: left;}
.ftinfo{width: 33%;float: left;text-align: center;margin: 0 5% 0 10%}
.ftlogo{text-align: center;margin:30px 0;position: relative}
.fttxt{margin:10px 0;line-height: 100%}
.fthead1{text-transform: uppercase;color: #FFFFFF;font-size: 18px;font-weight: 600;line-height: 100%;margin-bottom: 25px}
.ftacn{font-size: 14px;line-height: 26px;color: #aeaeae;font-weight: 300}
.ftadd{font-size: 14px;line-height: 28px;color: #aeaeae;margin:0 0 5px;font-weight: 300}
.fttxt span{color:#aeaeae;font-size: 14px;line-height: 100%;font-weight: 300;margin-right: 2px;display: inline-block;vertical-align: middle}
.fttxt a{color: #aeaeae;font-size: 14px;line-height: 100%;display: inline-block;vertical-align: middle}
.ftpay{border-top:1px solid #363636;padding: 21px 0}
.ftpaybox{max-width: 1275px;margin: 0 auto;font-size: 0;text-align: center;}
.ftpaybox li{width: 33.3%;display: inline-block;vertical-align: middle}
.ftpaybox li:first-child{text-align: left}
.ftpaybox li:last-child{text-align: right}
.ftpaybox a{font-size: 30px;color: #fff;padding-left: 20px}
.ftpaybox a:hover,.fttxt a:hover{color: #f74c1b;}
.newsletter{text-align: center}
.newstit{color: #fff;text-transform: capitalize;font-weight: 700;font-size: 30px;line-height: 100%;margin-bottom:8px}
.newstitsm{font-weight: 300;font-size: 16px;line-height: 100%;color: #fff;margin-bottom: 17px}
.newtxtbox input{float: right;width:100%;border:1px solid #ccc;background: #fff;height: 52px;padding: 6px 18px;color: #5E5E5E;font-size: 14px;font-family: commuters-sans, sans-serif;font-weight: 400;font-display: swap;}
.newtxtbox{display: inline-block;vertical-align: middle;width: 332px;}
.newbtn{display: inline-block;vertical-align: middle;margin-left: -4px;}
.newbtn .newsubmit{color: #fff;background:#CC0000;border:0;border-radius: 0;text-transform: capitalize;font-size: 14px;line-height: 100%;font-family:"commuters-sans";font-weight:600;padding: 19px 31px;cursor: pointer;font-display: swap;}
.newbtn .newsubmit:hover{background: #f74c1b}

.clogo{position: relative;overflow: hidden;background: #fff;height: 104px;display: block;margin: 25px 0;}
.clogo img{position: absolute;left: 0;right:0 ;margin: auto;bottom: 0;top:0;max-height: 100%;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition-delay: 0.15s;-webkit-transition-delay: 0.15s;padding: 5px 15px;}
.clogo:hover,.brandlist li:hover .clogo{-webkit-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.25);box-shadow:0px 0px 10px 1px rgba(0,0,0,0.25);z-index: 1}
.clogo:hover img{transform: scale(1.14);-webkit-transform: scale(1.14)}



/*Product Listing start*/
.delist{background:#EBEBEB;padding: 25px 0;}
.term-grinders .delist{padding:20px 0;}
.delist ul{font-size: 0;text-align: center;/*max-width: 1500px;*/margin: 0 auto}
.delist li{padding: 0 30px;vertical-align: middle;width: 375px; float: left;position: relative;}
.delist li:first-child{padding-left: 0}
.delist li:last-child{padding-right: 0}
.delist span{display: inline-block;vertical-align: middle}
.delist p{color:#535353;display: inline-block;vertical-align: middle;padding-left:10px;font-size: 14px;line-height:18px}
.margin0{margin: 0}
.listpg{margin: 0;padding: 25px 0 60px}
.pgright{float: right;width:calc(100% - 292px);padding:0 0 0 58px}
.pgleft{float: left;width:292px;}
.filterbox .pricelist:last-of-type{border-bottom: 0;margin-bottom: 0}
.categorylist,.pricelist{border-bottom: 1px solid #DADADA;padding-bottom: 25px;margin-bottom:30px}
.catit{font-weight:600;font-size: 16px;text-transform: uppercase;line-height:20px;color: #141416;position: relative;padding-bottom: 15px;margin-bottom:30px}
.catit:before{content: '';position: absolute;left: 0;background-color: #F15534;height: 2px;width: 24px;bottom: 0}
.filterlist li>a{display: block;font-size: 14px;line-height: 16px;color: #46464A;text-transform: capitalize;position: relative;padding:8px 25px 8px 0}
.filterlist li>a span{position: absolute;right: 0;top:7px;color: #B7B7B7;font-size: 12px}
.filterlist li:hover>a,.acc_content li.active>a{color: #F15534}
.filterlist{max-height: 224px}
.filtericon,.closefilter{display: none}
/* Base for label styling */
.brands_filter_list li{position: relative;padding: 7px 0}
.brands_filter_list [type="checkbox"] {position: absolute; opacity: 0;z-index: -1;margin: 0}
.brands_filter_list label>span{color: #B7B7B7;position: absolute;right: 0;top:0;font-size: 12px}
.brands_filter_list label {position: relative;padding:0 0 0 30px;display: block !important; cursor: pointer;color: #46464A;font-size: 14px;line-height: 18px;}
.brands_filter_list [type="checkbox"]:not(:checked) + label:before,.brands_filter_list [type="checkbox"]:checked + label:before {content: '';position: absolute;left: 0; top: 0;width: 18px; height: 18px;background: #fff;  border-radius: 3px;border:2px solid #7a7a7a;}
.brands_filter_list [type="checkbox"]:not(:checked) + label:after,.brands_filter_list [type="checkbox"]:checked + label:after {content: '\f00c';font-family: FontAwesome;position: absolute;top: 0; left:0;font-size:12px;height: 18px;width: 18px;border-radius: 3px;text-align: center;line-height: 17px;color: #fff;background: #f15534; transition: all .3s;-webkit-transition: all .3s;font-display: swap;}
.brands_filter_list [type="checkbox"]:not(:checked) + label:after {opacity: 0;transform: scale(0);-webkit-transform: scale(0);}
.brands_filter_list [type="checkbox"]:checked + label:after {opacity: 1;transform: scale(1);-webkit-transform: scale(1);}
.brands_filter_list [type="checkbox"]:checked + label:before{border-color: #f15534}
.listcta{text-align: center;border: 1px solid #e1e1e1;/*padding: 25px 0;*/background: #fff}
.needtit{color:#F15534;font-size: 22px;line-height: 100%;font-weight: 700;text-transform: capitalize;position: relative;padding-bottom:18px;margin-bottom: 15px;padding-top: 25px}
.needtit:before{position: absolute;content: '';background: #F15534;height: 2px;width:30px;bottom: 0;left: 0;right: 0;margin: auto}
.infobox p{font-weight: 600;color: #474747;font-size: 14px;line-height: 100%;margin-bottom:8px}
.listcta a{font-size: 14px;line-height: 100%;display:inline-block;color: #474747;vertical-align: top}
.listcta a:hover{color: #F15534}
.listcta .infobox:last-of-type{padding-top: 20px;padding-bottom: 25px}
.resultbox{display: inline-block;width: 100%;margin-bottom: 30px}
.resleft{color: #46464A;font-size: 12px;line-height: 33px;float: left;margin-right: 10px;}
.resright{width: 68%;float: right;text-align: right;}
.sortdrop{display: inline-block;vertical-align: middle;}
.sortdrop select{width: 240px;height: 33px;padding: 6px 12px;color: #646669;font-size: 10px;text-transform: uppercase;font-family: 'commuters-sans', sans-serif;font-weight: 400;background-image:url(../images/selectarrow.png);background-repeat: no-repeat;background-position:95% center;border: 1px solid #d6d6d6;border-radius: 0;background-color: #fff;font-display: swap;}
.pging{display: inline-block;vertical-align: middle;padding-left:60px;}
.pging li{line-height: 100%;font-size: 12px;color: #646669;display: inline-block;border-right: 1px solid #d6d6d6;}
.pging{font-size: 0;display: inline-block;vertical-align: middle;padding-left: 15px}
ul.page-numbers{border: 1px solid #d6d6d6;}
.pging li:last-child{border-right: 0}
.pging span,.pging a{display: block;color: #7c7c7c;font-size: 14px;padding:10px 7px;width:31px;text-align: center;}
.pging a:hover,.pagbox span.current{background: #eee}
.prlisting .productlist{font-size: 0;margin: 0 -20px }
.prlisting .productlist li{width:25%;display: inline-block;padding: 0 20px;margin-bottom: 40px;vertical-align: top}




/*Product box start*/
.productbox{display: block;padding:15px 20px 25px;background: #fff;border:1px solid #F1F1F1;text-align: center;position: relative;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.productlist .productbox:hover{border-color: #EAA799;box-shadow: 0 0 10px 0 rgba(0,0,0,0.06);}
.prprice{color: #F15534;font-size:18px;font-weight: 700;line-height: 100%;padding: 15px 0}
.prname p{color: #5F5F5F;font-size: 14px;line-height: 20px;max-width:210px;margin: 0 auto;text-transform: capitalize}
.addcartbtn{background: #474747!important;color: #ebebeb!important;border-radius:2px!important;min-height: 39px!important;line-height: 100%!important;cursor: pointer!important;padding: 12px 22px 12px 54px!important;border:0!important;font-size: 14px!important;font-family:'commuters-sans', sans-serif!important;font-weight: 400!important;position: relative!important;overflow: hidden!important;font-display: swap;}
.addcartbtn span{background: url(../images/cart-arrow.png)no-repeat right center !important;position: absolute !important;width: 42px !important;top:0;left: 0 !important;font-size: 16px !important;min-height: 39px !important;padding: 11px!important;text-align: left!important;transition: all .5s ease-in-out!important;-webkit-transition: all .5s ease-in-out!important;-ms-transition: all .5s ease-in-out!important;}
.btnselect{border-radius: 2px !important;border:1px solid #b7b7b7 !important;color: #5f5f5f !important;font-size: 14px !important;line-height: 100% !important;background: #fff !important;min-height: 39px !important;padding: 10px 27px !important;font-family: 'commuters-sans', sans-serif !important;font-weight: 400 !important;font-display: swap;}
.fav-icon{position: absolute;top:0;right: 0;z-index: 1;opacity: 0;transform: scaleX(0);-webkit-transform: scaleX(0);transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.fav-icon a{font-size: 16px;color:#A7A7A7;display: block;margin-bottom: 1px;width: 43px;background-color: #F2F2F2 !important;height: 46px;line-height: 46px;text-align: center}
.fav-icon a:hover,.fav-icon a.added_splwishlist{background: #F15534 !important;color: #fff}
.primg {margin-bottom:11px;position: relative;overflow: hidden;height: 255px;display: block}
.primg img,.thumb img,.imgmain img,.relateimg img{position: absolute;left: 0;right: 0;margin: auto;top:0;bottom: 0;max-height: 100%}
.productbox:hover .fav-icon{opacity: 1;transform: scaleX(1);-webkit-transform: scaleX(1)}
.productbox:hover .addcartbtn,.productbox:hover .btnselect,.detailbtn_bar .addcartbtn:hover,.addwish:hover,.btnload:hover{background: #F15534 !important;color: #fff !important;border-color: #fff!important}
.productbox:hover .addcartbtn span,.detailbtn_bar .addcartbtn:hover span{background-image: url(../images/white-arrow.png)!important}
/* Tooltip text */
.tooltiptext:before{position: absolute;content: '';width: 0;height: 0;border-style: solid;bottom: -8px;left:25px;border-width: 8px 6px 0 6px;border-color: #F15534 transparent transparent transparent;}
.tooltiptext {visibility: hidden;background-color: #F15534;color: #fff;text-align: center;padding:8px 12px;font-size: 12px;line-height: 100%;border-radius: 3px;white-space:nowrap;position: absolute;z-index: 1;top: -35px;left: -20px;opacity: 0;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.mticon:hover .tooltiptext{ visibility: visible;opacity: 1}
.mticon{display: inline-block;vertical-align: top;position: relative;margin: 0 3px;}
/*.prtxt .materialtype {
    position: absolute;
    top: 0;
    margin-bottom: 0;
    width: 40px;
    text-align: center;
    left: 0;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}*/

/*.productbox .prtxt .materialtype .mticon {
  display: block !important;
  margin: 10px auto;
}*/

.productbox .prtxt .materialtype .mticon img{display: inline-block}
.mticon{display: inline-block;}
.materialtype {
    margin-bottom: 16px;
}
.remodal .remodal-close:hover {
    background-color: #474747 !important;
}
.remodal .remodal-close {
    color: #ffffff !important;
     background-color: #F15534 !important;
}
/*Product box end*/






/*Cart list*/
.cartoverlay,.wishoverlay {position: fixed;top: 0;z-index: 999;width: 100%;height: 100%;display: none;background-color: rgba(0, 0, 0, 0.8);cursor: pointer;}
.cartnav {position: fixed;background: #fff;right: 0;overflow-x: hidden;height: 100%;width: 500px;top: 0;z-index: 1001;transform: translateX(100%);-webkit-transform: translateX(100%);overflow-y: auto;transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;}
.cartnav.active{transform: translateX(0%);-webkit-transform: translateX(0%);}
.cartit{font-size: 24px;line-height: 100%;color: #000;text-transform: capitalize;font-weight: 600;padding: 20px;border-bottom:1px solid rgba(0,0,0,0.15);margin-bottom:30px}
.closecart{position: absolute;right: 20px;font-size: 20px;text-align: right;width: 30px;cursor: pointer;top:22px}
.closecart img{vertical-align: middle}
.cartnavimg{float: left;width: 140px;position: relative;overflow: hidden;height:90px}
.cartnavimg img{position: absolute;left: 0;right: 0;margin: auto;top:0;max-height: 100%}
.cartnavtxt{width: calc(90% - 150px);float: left;padding-left: 10px}
.cartnavtxt p{color: #545454;font-size: 14px;line-height: 20px;margin-bottom: 6px}
.cartnavtxt span{color: #F15534;font-size: 18px;line-height: 100%;font-weight: 700;}
.cartnavmain{display: block;overflow: hidden;position: relative}
.cartnavlist li{position: relative;border-bottom: 1px solid rgba(0,0,0,0.07);padding: 15px 20px}
.cartdel{position: absolute;right: 20px;top:0;font-size: 16px;color: #545454;width: 30px;text-align: right;z-index: 1;padding: 10px 0;}
.cartdel:hover{color: #F15534}
.cartotal p{color: #545454;font-size: 16px;width: 50%;display: inline-block;}
.cartsub{text-align: right}
.cartotal{font-size: 0;padding: 15px 20px;border-bottom: 1px solid rgba(0,0,0,0.07);}
.cartbtnbox{padding: 20px;text-align: center;margin: 0 -5px}
.checkoutbtn,.viewcartbtn{background: #F15534;color: #fff;border-radius: 3px;line-height: 100%;cursor: pointer;padding: 12px 46px;border: 0;font-size: 14px;font-family: 'commuters-sans', sans-serif;font-weight: 400;margin: 0 5px;min-height: 39px;font-display: swap;}
.cartbtm{position: absolute;width: 100%;bottom: 0}
.viewcartbtn{background: #474747;}
.viewcartbtn:hover{background: #f15534;}
.checkoutbtn:hover{background: #474747;}
.cartnav .mCSB_scrollTools .mCSB_draggerContainer{left: -10px}
/*Scroll top*/
.scrollTop {position: fixed;right:2%;bottom: 10px;border-radius: 0;background:#f74c1b;opacity: 0;height: 40px;width: 40px;line-height:34px;text-align: center;font-size:22px;color: #fff;z-index: 10;}



/*Popup start*/
.popupmain {background: #fff;border-radius: 0;max-width: 960px;position: relative; width: 100%; display: none;}
#newsletter { -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8);}
.popup_visible #newsletter {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.popup_close_btn {position: absolute;top: 0;right: 0;padding: 10px}
.popupform{padding:100px 60px 40px;overflow: hidden;background:#fff;margin-left: 50%;height: 100%;min-height: 496px;}
.popupform .form-control{background-color: #fff}
.popupform .form-group{margin-bottom: 15px}
.popup-tit{color: #000;text-transform: capitalize;font-size: 32px;line-height: 100%;font-weight: 700;margin-bottom: 20px;text-align: center}
.no-webp .popuptop{background:url(../images/popup-bg.jpg);background-size: cover;min-height:496px;position: relative;box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.4)}
.webp .popuptop{background:url(../images/popup-bg.webp);background-size: cover;min-height:496px;position: relative;box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.4)}
.popup_visible.popup_visible_newsletter{overflow-y: hidden}
.popbtn{text-align: center}
.btnjoin{color: #fff;background:#CC0000;border:0;border-radius: 0;text-transform: capitalize;font-size: 14px;line-height: 100%;font-family:"commuters-sans";font-weight:600;padding: 19px 31px !important;cursor: pointer;font-display: swap;}
.btnjoin:hover{background: #f74c1b}



#sb_instagram #sbi_images{padding: 2px !important}
#sb_instagram #sbi_load{position: absolute;top:50%;left: 0;right: 0;}
#sb_instagram .sbi_follow_btn a{border:2px solid #fff;margin: 0;box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.35);border-radius: 0;background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(251,70,70,1) 30%, rgba(131,58,180,1) 100%);font-weight: 700;font-size: 16px;border-radius: 0 !important;text-transform: uppercase;line-height: 100%;padding: 14px 30px}
#sb_instagram svg:not(:root).svg-inline--fa{height: 25px;vertical-align: text-bottom}
.instabox .container{max-width: 1540px}


html.bodyscroll{position: fixed;overflow-y: hidden}




/* css new added */
.pricelist.listfix{position: relative;}
a.clearall {
       position: absolute;
    right: 0;
    font-size: 14px;
    z-index: 1;
}
a.clearall:hover{
    color: #F15534;
}
.pricelist.listfix .catit{display: inline-block;}




.headoffer{    font-weight: 400;letter-spacing: 1px;color: #fff;}
.headoffer span span.top_text{color: #FFF47D}
#popup_content h3{
    font-size: 30px !important;
        margin-bottom: 20px;
}
#itro_popup center {
    margin-bottom: 20px;
}
#ageLeaveButton,#ageEnterButton{
    padding: 10px 15px !important;
    border: 0;
    outline: none;
        cursor: pointer !important;
}

#ageEnterButton{
    background-color: #F15534 !important;
}
#ageLeaveButton{
     background-color: #474747 !important;
}
.Brands_show_more_btn a{font-size: 14px;
    font-weight: 300;color: #fff;border: 1px solid #fff;display: inline-block;padding: 10px 15px;margin: 20px 0 0;}

.megacontent a{
    padding: 10px 60px 10px 20px;
    border: 1px solid #fff;
}
.Brands_show_more_btn a{
    position: relative;
     padding: 10px 60px 10px 20px;
}
.megacontent a:before{
    right: 10px;
    top: 12px;
}
.Brands_show_more_btn{
    text-align: center;
}
.Brands_show_more_btn a:before{
    position: absolute;
    content: '';
    right: -30px;
    background: url(../images/arrow-white.png)no-repeat;
    width: 20px;
    height: 11px;
    right: 10px;
    top: 12px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
.Brands_show_more_btn a:hover,.megacontent a:hover{color: #000;border-color: #000;}
.Brands_show_more_btn a:hover:before,.megacontent a:hover:before{
    background: url(../images/arrow-hover-black.png)no-repeat;
}
#itro_popup{
    border-radius: 0 !important;
    border: 0 !important;
}
.cart .quantity .qty{
    float: left !important;
}
#wcqv_contend .images{
    border: 1px solid #ccc !important;
}




.inner_thumbnails_section a{
    border: 1px solid #ccc !important;
    display: inline-block !important;}

.acc_content iframe{
    margin-top: 20px;
}


.megalist .row{margin-left: 0;margin-right: 0;}
.productbox .mticon {
    height: 22px;
    width: 22px;
}

.popuptop .popupform .newbtn.popbtn{display: block;}
.prdetailpg .prdetail{
    clear: both !important;
}

.pging p {
    line-height: 100%;
    font-size: 12px;
    color: #646669;
    display: inline-block;
}
ul.page-numbers{
    border: 1px solid #d6d6d6;
    height: 31px;
    float: left;
    width: 100%;
    overflow: hidden;
}
.pging li {
    line-height: 100%;
    font-size: 12px;
    color: #646669;
    display: inline-block;
    border-right: 1px solid #d6d6d6;
    vertical-align: top;
    float: left;
}
.pging span, .pging a{
        height: 31px;
    line-height: 31px;
    padding: 0;
}
.pging{padding-left: 50px;}
.pagbox{
    float: right;
}
.pging p{
        padding: 10px 10px 0 0;
}
.woocommerce #wcqv_contend .product .images .thumbnail img{
    margin: 0 !important;
    border:0px;
}
.popup-product-details .detreview .woocommerce-product-rating .star-rating{display: none !important}
#wcqv_contend .summary{width: 50% !important;}

.scrollTop{
    line-height: 40px;
}




/*==========================*/

#commentform .error {
    border: 1px solid red;
}
#commentform label.error {
    display: none !important;
}
.blogleft form#searchform {display: none;}
.no-results p {margin-left: -17px;}


.blogleft p{margin-bottom: 20px;}
#searchform .form-control{float: left;}
#searchform .searchbtn{right: 9px;}
.review_wrap {display: table !important;height: 300px;margin: 0 auto;}
.revcontent {display: table-cell;vertical-align: middle;}



.catemain.mobdiv {display: none;}
.n2-ss-layers-container.n2-ow {margin:0 !important;}
div#n2-ss-2 .n-uc-1af9beba6166d{background: none !important;}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #000;
    background-color: #f74c1b4f;
}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgb(180, 59, 25);
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal{    bottom: 22px !important;}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
 .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	 background-color: rgb(139, 49, 25);
}
div#n2-ss-2 .n2-ss-layers-container {
    height: 100% !important;
}
.term-grinders .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 0px !important;
}
.page-template-brands-tpl .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 12px !important;
}
.page-template-brands-tpl .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail, .term-grinders .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail{
    background-color: #DCD7D7;
    background-color: #DCD7D7;
}
.page-template-brands-tpl .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.term-grinders .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgb(95, 95, 95);
}
.page-template-brands-tpl .delist ul {max-width: 1500px;
}

.page-template-brands-tpl .delist li {
    padding: 0 20px;
    vertical-align: middle;
    width: 365px;
    float: left;
    position: relative;
}
.page-template-brands-tpl .brandpg .delist{
	padding: 25px 0;
}

#itro_popup{
	background: #fff;
    border-radius: 0;
    max-width: 960px;
/*    position: relative;*/
    width: 100% !important;display: none;
}

#close_cross {
    cursor: pointer;
    width: 20px;
    position: absolute;
    top: 15px !important;
    right: 15px !important;
    z-index: 1;
}
.pgmain .row.margin0 {margin:0}


.headoffer{width: calc(100% - 210px);padding: 0;}